So I'm back again already. Trying to upgrade a bunch of SLES 11sp3 boxes to sp4, which is why my last thread was about trying to straighten out our machine registrations. That seems to be fixed, but when I try to run WAGON to upgrade to the newest service pack I get the following error ::

Permission to access 'https://nu.novell.com/repo/$RCE/SLE11-SDK-SP4-Pool/sle-11-x86_64/repodata/repomd.xml?credentials=NCCcredentials' denied.

Visit the Novell Customer Center to check whether your registration is valid and has not expired.

The machines I'm running WAGON on are listed as registered on suse.com and we are connecting directly for packages. Not sure why I can download sp3 patches but not upgrade to sp4??

Thanks,
Matt